input[readonly],
textarea[readonly],
select[readonly] {
    background-color: #6a6a6a;
    color: #ffffff;
}

body {
    background-color: #d7d7d7;
}

.accordion-body {
    background-color: #e7e7e7;
}

/* Mentés gomb */
.btn-save {
    border-radius: 4px;
    background-color: #27A68E;
    color: white;
}

.btn-save:hover {
    border-radius: 4px;
    background-color: rgba(39, 166, 142, 0.70);
    color: white;
}

/* Módosítás gomb */
.btn-modify {
    border-radius: 4px;
    background-color: #FCCB5B;
    color: black;
}

.btn-modify:hover {
    border-radius: 4px;
    background-color: rgba(252, 203, 91, 0.70);
    color: black;
}

/* Törlés gomb */
.btn-delete {
    border-radius: 4px;
    background-color: #da4e37;
    color: white;
}

.btn-delete:hover {
    border-radius: 4px;
    background-color: rgba(218, 78, 55, 0.70);
    color: white;
}

/* Egyéb gomb */
.btn-other {
    border-radius: 4px;
    background-color: #B12A4F;
    color: white;
}

.btn-other:hover {
    border-radius: 4px;
    background-color: rgba(177, 42, 79, 0.70);
    color: white;
}

/* Bezárás gomb */
.btn-closeBtn {
    border-radius: 4px;
    background-color: #7F95C4;
    color: white;
}

.btn-closeBtn:hover {
    border-radius: 4px;
    background-color: rgba(127, 149, 196, 0.70);
    color: white;
}

/* Dokumentum generálás gomb */
.btn-docgen {
    border-radius: 4px;
    background-color: #3E78B4;
    color: white;
}

.btn-docgen:hover {
    background-color: rgba(62, 120, 180, 0.70);
    color: white;
    border-radius: 4px;
}

.ures-mezo {
    background-color: #fff9c4 !important;
}

.accordion-button:not(.collapsed) {
    background-color: white;
}

.checkbox-wrapper-2 .ikxBAC {
    appearance: none;
    background-color: #dfe1e4;
    border-radius: 72px;
    border-style: none;
    flex-shrink: 0;
    height: 20px;
    margin: 0;
    position: relative;
    width: 30px;
}

.checkbox-wrapper-2 .ikxBAC::before {
    bottom: -6px;
    content: "";
    left: -6px;
    position: absolute;
    right: -6px;
    top: -6px;
}

.checkbox-wrapper-2 .ikxBAC,
.checkbox-wrapper-2 .ikxBAC::after {
    transition: all 100ms ease-out;
}

.checkbox-wrapper-2 .ikxBAC::after {
    background-color: #fff;
    border-radius: 50%;
    content: "";
    height: 14px;
    left: 3px;
    position: absolute;
    top: 3px;
    width: 14px;
}

.checkbox-wrapper-2 input[type=checkbox] {
    cursor: default;
}

.checkbox-wrapper-2 .ikxBAC:hover {
    background-color: #c9cbcd;
    transition-duration: 0s;
}

.checkbox-wrapper-2 .ikxBAC:checked {
    background-color: #6e79d6;
}

.checkbox-wrapper-2 .ikxBAC:checked::after {
    background-color: #fff;
    left: 13px;
}

.checkbox-wrapper-2 :focus:not(.focus-visible) {
    outline: 0;
}

.checkbox-wrapper-2 .ikxBAC:checked:hover {
    background-color: #535db3;
}